Пакет lua5.1: Информация

Исходный пакет: lua5.1
Версия: 5.1.5-alt17
Собран:  10 июля 2022 г. 7:57
Категория: Разработка/Прочее
Сообщить об ошибке в пакете
Домашняя страница: http://www.lua.org
Лицензия: MIT 
О пакете:  Embeddable programming language
Описание: 
Lua is a powerful, light-weight programming language designed for extending
applications.  The language engine is accessible as a library, having a C
API which allows the application to exchange data with Lua programs and also
to extend Lua with C functions.  Lua is also used as a general-purpose,
stand-alone language through the simple command line interpreter provided.
Список rpm-пакетов, предоставляемых данным srpm-пакетом: 
liblua5.1 (e2kv6, e2kv5, e2kv4, e2k)
liblua5.1-compat-devel (e2kv6, e2kv5, e2kv4, e2k)
liblua5.1-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
liblua5.1-devel (e2kv6, e2kv5, e2kv4, e2k)
liblua5.1-devel-static (e2kv6, e2kv5, e2kv4, e2k)
liblua5.1-preinstall (e2kv6, e2kv5, e2kv4, e2k)
lua5.1 (e2kv6, e2kv5, e2kv4, e2k)
lua5.1-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
lua5.1-doc (noarch)
Сопровождающий: Vladimir D. Seleznev
Список участников: 
Vladimir D. Seleznev
Vladimir Didenko
Igor Vlasenko
Evgenii Terechkov
Dmitry V. Levin
Alexey Tourbin
qa-robot
goldhead
    1. libreadline-devel
Последние изменения:
14 ноября 2020 г. Vladimir D. Seleznev 5.1.5-alt17
- lua5.1-compat-devel: do not provide pkgconfig(lua)
19 сентября 2019 г. Vladimir Didenko 5.1.5-alt16
- add lua(abi) = 5.1 to provides
27 марта 2018 г. Igor Vlasenko 5.1.5-alt15
- added Requires: libreadline-devel to devel (not found by autoreq)
Наверх